be.fgov.ehealth.insurability.core.v2

## Class VerificationType

- java.lang.Object
- - be.fgov.ehealth.insurability.core.v2.VerificationType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-06-08T05:28:25+02:00",
                 comments="JAXB RI v2.2.11")
      public class VerificationType
      extends Object
      implements Serializable

  The "root"-type of the VerificationType element.

  Java class for VerificationType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="VerificationType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="PaymentApproval" type="{urn:be:fgov:ehealth:insurability:core:v2}PaymentApprovalType" minOccurs="0"/>
               <element name="PaymentApprovalSeed" type="{urn:be:fgov:ehealth:insurability:core:v2}PaymentApprovalSeedType" minOccurs="0"/>
               <element name="InvoicingOfficeCheckDigit" type="{urn:be:fgov:ehealth:insurability:core:v2}InvoicingOfficeCheckDigitType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `VerificationType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getInvoicingOfficeCheckDigit()` Gets the value of the invoicingOfficeCheckDigit property.
    `String` | `getPaymentApproval()` Gets the value of the paymentApproval property.
    `String` | `getPaymentApprovalSeed()` Gets the value of the paymentApprovalSeed property.
    `void` | `setInvoicingOfficeCheckDigit(String value)` Sets the value of the invoicingOfficeCheckDigit property.
    `void` | `setPaymentApproval(String value)` Sets the value of the paymentApproval property.
    `void` | `setPaymentApprovalSeed(String value)` Sets the value of the paymentApprovalSeed property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### VerificationType

          public VerificationType()

  - ### Method Detail

    - #### getPaymentApproval

          public String getPaymentApproval()

      Gets the value of the paymentApproval property.
      Returns:
        possible object is `String`

    - #### setPaymentApproval

          public void setPaymentApproval(String value)

      Sets the value of the paymentApproval property.
      Parameters:
        `value` - allowed object is `String`

    - #### getPaymentApprovalSeed

          public String getPaymentApprovalSeed()

      Gets the value of the paymentApprovalSeed property.
      Returns:
        possible object is `String`

    - #### setPaymentApprovalSeed

          public void setPaymentApprovalSeed(String value)

      Sets the value of the paymentApprovalSeed property.
      Parameters:
        `value` - allowed object is `String`

    - #### getInvoicingOfficeCheckDigit

          public String getInvoicingOfficeCheckDigit()

      Gets the value of the invoicingOfficeCheckDigit property.
      Returns:
        possible object is `String`

    - #### setInvoicingOfficeCheckDigit

          public void setInvoicingOfficeCheckDigit(String value)

      Sets the value of the invoicingOfficeCheckDigit property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging generic 4.1.2 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.